package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.AddStockBean;
import com.wd.workoffice.bean.MsgBean;
import com.wd.workoffice.util.WorkUtils;

import java.util.List;

import androidx.annotation.Nullable;

/**
 * Created by flexible on 2018/8/13.
 */

public class MsgAdapter extends BaseQuickAdapter<MsgBean.RecordsBean, BaseViewHolder> {

    public MsgAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, MsgBean.RecordsBean item) {
        helper.setText(R.id.tv_time, item.getCreatedTime());
        helper.setText(R.id.tv_title, item.getTitle());
    }
}

